draugr.writers.mixins.histogram\_writer\_mixin.HistogramWriterMixin
===================================================================



.. currentmodule:: draugr.writers.mixins.histogram_writer_mixin

.. autoclass:: HistogramWriterMixin
   :members:
   :show-inheritance:
   :inherited-members:

   
   .. automethod:: __init__

   
   .. rubric:: Methods

   .. autosummary::
   
      ~HistogramWriterMixin.__init__
      ~HistogramWriterMixin.histogram
   
   

   
   
   